[SM-Grimoire-Bugs] [Bug 13156] KERNEL or BIND critical error: process 'XY 'is using obsolete SetSockOpt SO_BSDCOMPAT

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Oct 5 17:37:27 EDT 2006


http://bugs.sourcemage.org/show_bug.cgi?id=13156


acedit at armory.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
          Component|Unknown                     |net
            Product|Sorcery                     |Codex
            Version|Untargetted future release  |stable grimoire




------- Additional Comments From acedit at armory.com  2006-10-05 16:37 -------
this is a spell bug or user error.

sorcery refers to the actual package management software, eg cast itself.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list